@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress label.gform-error, 
#wordpress label.wpgform-error {
    float: right;
    color: red;
    font-weight: bold;
}
#wordpress div.gform-captcha, 
#wordpress div.wpgform-captcha {
    margin: 5px 0px 10px;
    display: none;
}
#wordpress div.gform-browser-warning, 
#wordpress div.gform-browser-error, 
#wordpress div.wpgform-browser-warning, 
#wordpress div.wpgform-browser-error {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    padding: 0 .6em;
    margin: 5px 0 15px;
}
#wordpress div.gform-browser-warning, 
#wordpress div.wpgform-browser-warning {
    background-color: #ffffe0;
    border-color: #e6db55;
}
#wordpress div.gform-google-error, 
#wordpress div.gform-browser-error, 
#wordpress div.wpgform-google-error, 
#wordpress div.wpgform-browser-error {
    background-color: #ffebe8;
    border-color: #cc0000;
}
#wordpress #wordpress-body.ss-base-#wordpress-body {}
#wordpress div.errorbox-good {}
#wordpress div.ss-attribution {}
#wordpress div.ss-footer {}
#wordpress div.ss-footer-txt, 
#wordpress div.ss-logo {
    display: none;
}
#wordpress div.ss-form {}
#wordpress div.ss-form-container {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#wordpress div.ss-form-desc {}
#wordpress div.ss-form-entry {}
#wordpress div.ss-form-entry>input {
    background-color: #e0e0e0;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#wordpress div.ss-form-heading {}
#wordpress div.ss-item {}
#wordpress div.ss-legal {}
#wordpress div.ss-navigate {}
#wordpress div.ss-no-ignore-whitespace {
    white-space: pre-wrap;
}
#wordpress div.ss-required-asterisk {
    color: red;
    font-weight: bold;
}
#wordpress div.ss-scale {}
#wordpress div.ss-text {}
#wordpress form#ss-form {}
#wordpress h1.ss-form-title {}
#wordpress hr.ss-email-break {}
#wordpress input.ss-q-short:text {
	width: 300px;
}
#wordpress label.ss-q-help {
    display: block;
}
#wordpress label.ss-q-radio {}
#wordpress label.ss-q-title {
    font-weight: bold;
}
#wordpress span.ss-powered-by {}
#wordpress span.ss-terms {}
#wordpress td.ss-gridnumber {}
#wordpress td.ss-gridnumbers {}
#wordpress td.ss-gridrow
td.ss-gridrow-leftlabel
td.ss-leftlabel {}
#wordpress td.ss-rightlabel {}
#wordpress td.ss-scalerow {}
#wordpress td.ss-scalenumber {}
#wordpress td.ss-scalenumbers {}
#wordpress textarea.ss-q-long {
    background-color: #e0e0e0;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#wordpress tr.ss-gridrow {}
#wordpress div.ss-form-container div.disclaimer {
    display: none;
}
#wordpress div.ss-q-help {
}
#wordpress div.ss-secondary-text {
}
#wordpress td.ss-form-entry > div.ss-secondary-text {
    display: none;
}
#wordpress div.password-warning {
    display: none;
}
#wordpress div.ss-form-container li {
    list-style-type: none;
}
#wordpress a.ss-edit-link {
    display: none;
}
#wordpress div.aria-only-help {
    display: none;
}
#wordpress div.error-message {
    color: red;
    
}
#wordpress input.ss-q-short, 
#wordpress textarea.ss-q-long {
    width: auto;
}
#wordpress td.hd, 
#wordpress td.headerEnd, 
#wordpress tr.rShim, 
#wordpress td.sortBar {
    display: none;
    width: 0px !important;
    padding: 0px !important;
}
#wordpress tr.rShim td, 
#wordpress tr.rShim ~ tr td {
}
#wordpress div div span.powered, 
#wordpress div.listview {
    display: none;
}
#wordpress div.ss-form-container div.required-message {
    display: none;
}